body {
    font-family: 'lato', sans-serif;
}

.container {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
}

h1 {
    font-size: 26px;
    margin: 20px 0;
    text-align: center;
    color: #444444;
    background: #FFFFFF;
    text-shadow: 1px 0px 1px #CCCCCC, 0px 1px 1px #EEEEEE, 2px 1px 1px #CCCCCC, 1px 2px 1px #EEEEEE, 3px 2px 1px #CCCCCC, 2px 3px 1px #EEEEEE, 4px 3px 1px #CCCCCC, 3px 4px 1px #EEEEEE, 5px 4px 1px #CCCCCC, 4px 5px 1px #EEEEEE, 6px 5px 1px #CCCCCC, 5px 6px 1px #EEEEEE, 7px 6px 1px #CCCCCC;
}

h4 {
    margin: 20px 0;
    text-align: center;
}

div.footer {
    position: absolute;
    bottom: 0;
    height: 60px;
}

span.footer {
    font-family: Georgia, serif;
    font-size: 8px;
    display: block;
    margin: 20px 0;
    text-align: center;
    letter-spacing: 0px;
    word-spacing: 2px;
    color: #DBD7D7;
    font-weight: 700;
    text-decoration: none;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
}

span.footer a {
    color: #DBD7D7;
    text-decoration: none;
}